<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta charset="utf-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Demo Login</title>

        <!-- Bootstrap -->
        <link th:href="@{/webjars/bootstrap/3.3.7/css/bootstrap.min.css}" rel="stylesheet" />
        <link th:href="@{/webjars/bootstrap/3.3.7/css/bootstrap-theme.min.css}" rel="stylesheet" />

    </head>
    <body>

        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">

                    <form th:action="@{/login}" method="post" id="login-form" role="form" class="form-horizontal">
                        <div class="form-group">
                            <label for="username" class="col-sm-2 control-label">Name</label> 
                            <div class="col-sm-6">
                                <input type="text" id="username" name="username" class="form-control" />
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="password" class="col-sm-2 control-label">Password</label>
                            <div class="col-sm-6">
                                <input type="password" id="password" name="password" class="form-control" />
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-6">
                                <button type="submit" class="btn btn-primary">Login</button>
                            </div>
                        </div>           
                    </form>

                    <div class="alert alert-info" role="alert" style="margin-top: 20px">
                        Please see <a href="https://joinup.ec.europa.eu/software/sd-dss/wiki/change-credentials-administration" class="alert-link">/wiki/change-credentials-administration</a> for
                        information about how to change the password.
                    </div>

                </div>
            </div>
        </div>
        <script type="text/javascript" th:src="@{/webjars/jquery/3.2.1/jquery.min.js}"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script type="text/javascript" th:src="@{/webjars/bootstrap/3.3.7/js/bootstrap.min.js}"></script>
    </body>
</html>	